{
    "mpmApp": {
        "suspectType" : {
            "home": {
                "title": "Suspect Types",
                "createLabel": "Create a new Suspect Type",
                "createOrEditLabel": "Create or edit a Suspect Type",
                "search": "Search for Suspect Type"
            },
            "created": "A new Suspect Type is created with identifier {{ param }}",
            "updated": "A Suspect Type is updated with identifier {{ param }}",
            "deleted": "A Suspect Type is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Suspect Type {{ id }}?"
            },
            "detail": {
                "title": "Suspect Type"
            },
            "description": "Description",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
